@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura-Bold.eot');
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Futura-Bold.woff2') format('woff2'),
        url('../fonts/Futura-Bold.woff') format('woff'),
        url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Medium.eot');
    src: url('../fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('../fonts/FuturaPT-Medium.woff') format('woff'),
        url('../fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



body, html{ color: #000;  font-family: 'Rubik', sans-serif; font-weight: 500; }
a{text-decoration: none; transition: 0.5s ease all;}
a:focus, a:hover{outline: none; box-shadow: none; text-decoration: none;}

.container{max-width: 1316px;}
#header{background:url(../img/red-bg.jpg) no-repeat center; z-index: 5; background-size: cover; position: relative;}
#header:after{content: ""; width: 100%; height: 100%; background: rgba(208, 7, 7, 0.2); position: absolute; top: 0; left: 0}
.header_row { display: flex; position: relative; z-index: 2; justify-content: space-between; align-items: center; padding-top: 10px; padding-bottom: 10px; }

.logo{max-width: 235px;}
.logo a{display: block;}

.navigation-item:not(.navigation-brand-text).is-active .navigation-link {
    color: #fff;
}
.navigation-avatar-item .navigation-link img {
    border: solid 2px #E01E04;
}
.navigation-item:hover > .navigation-link > .submenu-indicator:after,
.navigation-item:focus > .navigation-link > .submenu-indicator:after,
.navigation-item.is-active > .navigation-link > .submenu-indicator:after {
    border-color: transparent #fff #fff transparent;
}
.navigation-btn {
    border-color: #E01E04;
    background-color: #E01E04;
}
.navigation-btn:hover,
.navigation-btn:focus {
    background-color: #d72c84;
}
.navigation-badge {
    background-color: #E01E04;
}
.navigation-input:hover,
.navigation-input:focus {
    border-color: #E01E04;
}
.navigation-btn:hover .navigation-search-icon {
    color: #E01E04;
}
.navigation-dropdown-item:hover > .navigation-dropdown-link,
.navigation-dropdown-item:focus > .navigation-dropdown-link,
.navigation-dropdown-item.is-active > .navigation-dropdown-link {
    color: #E01E04;
}
.navigation-dropdown-item:hover > .navigation-dropdown-link > .submenu-indicator:after,
.navigation-dropdown-item:focus > .navigation-dropdown-link > .submenu-indicator:after,
.navigation-dropdown-item.is-active > .navigation-dropdown-link > .submenu-indicator:after {
    border-color: transparent #E01E04 #E01E04 transparent;
}
.navigation-menu li{font-family: 'Rubik', sans-serif; text-transform: capitalize; font-weight: 500;}
.navigation-list > li > a:hover {
    color: #E01E04;
}
 .navigation-logo{display: none;}

a.navigation-button {
    display: inline-block;
    background: transparent;
    font-size: 15px;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 12px 24px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 11px;
}
a.navigation-button:hover{background-color: #000; border-color: #000;}



.upcoming_wrap{padding-top: 0; margin-top: -5%; position: relative;z-index: 2; padding-bottom: 62px;}
.section_head{display: flex; align-items: center; justify-content: space-between; margin-bottom: 20px;}
.section_head h2{letter-spacing: 0.1em; margin: 0; font-size: 36px;
line-height: 150%;letter-spacing: 0.05em;text-transform: uppercase;color: #FFFFFF; font-family: 'Futura'; font-weight: 500;}
.button-primary { background: #000;  font-family: 'Rubik', sans-serif; font-weight: 500; display: inline-block; transition: 0.5s ease all; border: 2px solid #FFFFFF;
border-radius: 4px;   text-transform: uppercase; color: #fff; font-size: 16px;  padding: 15px 24px 15px 16px; }
.button-primary span{margin-left: 12px;}
.button-primary:hover{background: #000; border-color: #000; color: #fff;}

.button-sec{ background: transparent;  font-family: 'Rubik', sans-serif; font-weight: 500; display: inline-block; transition: 0.5s ease all; border: 2px solid #E01E04;
border-radius: 4px;   text-transform: uppercase; color: #E01E04; font-size: 16px;  padding: 15px 24px 15px 16px; }
.button-sec span{margin-left: 12px;}
.button-sec:hover{background: #000;  border-color: #fff; color: #fff;}

.single_event{background: #FFFFFF; box-shadow: 0px 2px 12px rgba(97, 97, 97, 0.14); border: 2px solid transparent; border-radius: 4px; padding: 16px; margin-bottom: 16px;}
.single_event:hover{border: 2px solid #D9D9D9;}
.event_img a{display: block;}
.event_img img{width: 100%; height: auto; border-radius: 8px;}
.event_detail{margin-top: 16px;}
.event_detail h2{letter-spacing: 0.02em; font-family: 'Futura'; font-weight: 500; min-height: 54px;line-height: 150%; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; margin-bottom: 4px; text-transform: uppercase;color: #E01E04; font-size: 18px;}
.event_detail p{color: #666666; font-size: 16px; margin-bottom: 8px;}
.event_detail .read{color: #0F0F0F; font-family: 'Rubik', sans-serif; font-weight: 500; text-transform: uppercase; font-size: 16px;}
.event_detail .read span{margin-left: 8px; }
.event_detail .read:hover{color:#E01E04; }


.article_wrap{background:url(../img/red-bg.jpg) no-repeat center; background-size: cover; padding-top: 78px; padding-bottom: 43px; position: relative; }
.article_wrap:after{content: ""; width: 100%; height: 100%; background: rgba(255, 1, 1, 0.4); position: absolute; top: 0; left: 0}
.article_wrap .container{position: relative; z-index: 2;}
.single_article{margin-bottom: 36px;}
.articel_img a {display: block;}
.articel_img img{width: 100%; height: auto; border-radius: 8px;}
.article_info{margin-top: 36px;}
.article_info h2{font-family: 'Futura'; font-weight: 500; letter-spacing: 0.05em; margin-bottom: 16px; font-size: 36px; font-weight: bold;text-transform: uppercase; color: #fff; }
.article_info p{max-width: 569px; line-height: 170%; font-size: 16px; color: #fff;}
.article_info .btn{margin-top: 16px;}

.footer_wrap{padding-top: 49px; text-align: center;}
.social_link{list-style: none; padding-left: 0; margin: 0; margin-bottom: 35px; display: flex; align-items: center; justify-content: center;}
.social_link li+li{margin-left: 42px;}
.footer_wrap p{color: #666666; font-size: 16px; line-height: 170%;}
.f-bottom{margin-top: 45px; border-top: 1px solid #D9D9D9; padding-top: 24px; padding-bottom: 24px;}
.f-bottom p{margin: 0; color: #000;}
.f-bottom p a{color: #e01e04; text-decoration: underline;}


/* slider css*/
.main-slider {
    position: relative;
    width: 100%;
    height: 38vw;
    min-height: 8vw;
    margin-bottom: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 1.2s ease;
    transition: all 1.2s ease;
}
.main-slider.slick-initialized {
    opacity: 1;
    visibility: visible;
}

.main-slider .slick-slide {
    position: relative;
    height: 38vw;
}
.main-slider .slick-slide::before {
    background-color: #000;
    opacity: 0.3;
    z-index: 1;
}
/*.main-slider .slick-slide video {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}*/

.main-slider .slick-slide video {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.main-slider .slick-slide iframe {
    position: relative;
    pointer-events: none;
}
.main-slider .slick-slide figure {
    position: relative;
    height: 100%;
}
.main-slider .slick-slide .slide-image {
    opacity: 1;
    height: 100%;
    background-size: cover;
    background-position: center;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.main-slider .slick-slide .slide-image {
    opacity: 1;
}
.main-slider .slick-slide .image-entity {
    width: 100%;
    opacity: 0;
    visibility: hidden;
}
.main-slider .slick-slide .loading {
    position: absolute;
    top: 44%;
    left: 0;
    width: 100%;
}
.main-slider .slick-slide .slide-media {
    -webkit-animation: slideOut 0.4s cubic-bezier(0.4, 0.29, 0.01, 1);
    animation: slideOut 0.4s cubic-bezier(0.4, 0.29, 0.01, 1);
}
.main-slider .slick-slide.slick-active {
    z-index: 1;
}
.main-slider .slick-slide.slick-active .slide-media {
    -webkit-animation: slideIn 2.4s cubic-bezier(0.4, 0.29, 0.01, 1);
    animation: slideIn 2.4s cubic-bezier(0.4, 0.29, 0.01, 1);
}
.main-slider .slick-slide.slick-active .caption {
    opacity: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.7s cubic-bezier(0.32, 0.34, 0, 1.62) 0.6s;
    transition: all 0.7s cubic-bezier(0.32, 0.34, 0, 1.62) 0.6s;
}

.main-slider .caption {
    position: absolute;
    top: 50%;
    left: 5%;
    text-align: left;
    padding: 20px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    letter-spacing: 0.02em;
    opacity: 0;
    z-index: 1;
    max-width: 800px;
    width: 100%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
}
.main-slider .caption h2 {
    font-size: 56px;
    font-family: "Futura";
    font-weight: 500;
    font-style: italic;
    line-height: 150%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.main-slider .caption h2 span {
    color: #e01e04;
}


/* audio button style */

.audio-control {
  opacity: 1;
  position: absolute;
width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255,255,255,0.7);
  top: 43px;
  left: 25px;
  display: block;
  align-items: center;
  justify-content: center;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
  .audio-control:hover {
    opacity: 1;
  }

  .audio-control:before, .audio-control:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    max-width: 36px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    display: block;
  }

  .audio-control:before {
    background-image: url("../img/sound-on.png");
    background-position: center;
    background-size: contain;
    left: 7px;
  }

  .audio-control:after {
    background-image: url("../img/sound-off.png");
    background-position: center;
    background-size: contain;
    left: 7px;
  }

  .audio-control.unmuted:after, .audio-control.muted:before {
    opacity: 0;
  }
  
  a.audio-control.js-audio-control.muted {
    top: 43px;
}


a#sound-toggle.unmuted {
    margin-top: 11px;
}



@-webkit-keyframes slideIn {
  from {
    -webkit-filter: blur(15px);
            filter: blur(15px);
  }
  to {
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}

@keyframes slideIn {
  from {
    -webkit-filter: blur(15px);
            filter: blur(15px);
  }
  to {
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@-webkit-keyframes slideOut {
  from {
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  to {
    -webkit-filter: blur(15px);
            filter: blur(15px);
  }
}
@keyframes slideOut {
  from {
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  to {
    -webkit-filter: blur(15px);
            filter: blur(15px);
  }
}

/* slider css*/


@media screen and (max-width: 1300px) {
 .navigation-link {
    width: 100%;
    padding: 13px 10px; font-size: 16px;}


    a.navigation-button{margin: 0 5px; font-size: 13px;}
}
@media screen and (max-width: 1100px) {
a.navigation-button{padding: 12px;}
.navigation-link{padding: 13px 6px;}
}
@media screen and (max-width: 992px) {
    .navigation-link{padding: 13px 13px;}
.navigation-body{background:url(../img/red-bg.jpg) no-repeat center; background-size: cover;}
.navigation-body:after{content: ""; width: 100%; height: 100%; background: rgba(255, 1, 1, 0.4); position: absolute; top: 0; left: 0}
.navigation-body-header .navigation-logo{display: block;}
.navigation-body>*{position: relative; z-index: 2;}
a.navigation-button {
    margin: 5px;
    font-size: 13px;
    max-width: 100%;
    display: block;
    text-align: center;
}
.section_head h2{color: #000;}
.upcoming_wrap{margin-top: 0; padding-top: 20px;}
/*.main-slider .slick-slide {
    position: relative;
    height: 45vw;
}
.main-slider{height: 45vw;}*/

.main-slider .slick-slide {
    position: relative;
    height: 56vw;
}
.main-slider{height: 56vw;}
.main-slider .caption h2 {font-size: 5vw;}
}

@media screen and (max-width: 640px) {
.button-sec, .button-primary{font-size: 13px; padding: 12px 12px;}
.article_info h2{font-size: 24px;}
.section_head h2{font-size: 24px;}
.section_head .btn { min-width: 170px;}
.section_head h2 { padding-right: 5px;}
.social_link li+li{margin-left: 20px;}
/*.main-slider .slick-slide {
    position: relative;
    height: 42vw;
}
.main-slider{height: 40vw;}*/

.main-slider .slick-slide {
    position: relative;
    height: 53vw;
}
.main-slider{height: 50vw;}
}
@media screen and (max-width: 480px) {
.section_head{flex-wrap: wrap;}
.section_head h2{padding-right: 0; margin-bottom: 10px; width: 100%;}
.stafftitle{font-size: 1.2rem;}
}
.p-policy {
    color: #e01e04;
    text-decoration: none;
}

.p-policy:hover {
    color: #e01e04;
    text-decoration: none;
}